
/* error message styling */
.alert {background:#0c50a1 !important; min-height:60px; }
.alert p {margin:0;  color:#fff; line-height:30px; float:left; width:90%;}
.alert i {float:left; color:#fff; font-size:30px; margin-right:10px; }
.alert i:before {}

/* Remote Logon Page */
.remote-enterPasswordMsg {
    color: #686f76;
    text-align: left;
    font-size: 16px;
    margin-bottom:40px;
}


/* Acknowledgements Grid Page */
.acknowledgementsWrapper {width:100%;  margin-bottom:115px; float:left;  }
.acknowledgementsInner {max-width:1500px; margin:0 auto; min-height:600px!important }
.acknowledgementsInner .page-header h1 {
    margin: 30px 0;
    font-size: 34px;
    color:#0c50a1;
}

#acknowledgementLoader {width:65px; position:absolute; top:40%; left:50%; display:none;}
#AcknowledgementListing p {margin-bottom:10px;}

.acknowledgementsInner table {}
.acknowledgementsInner th {padding:15px!important;}
.acknowledgementsInner th:nth-child(2) {border-left:1px solid #fff; border-right:1px solid #fff}
.acknowledgementsInner td { vertical-align:middle!important; border:1px solid #ddd}

.e-service-column-1 {}
.pg-e-service-poster-btns {}
.pg-e-service-poster-btns button { text-align:center; width:165px; height:50px; background:#0c50a1; color:#fff; margin:0; padding:2px!important;}
.pg-e-service-poster-btns span {margin-right:5px}
.pg-e-service-poster-btns i.fa-circle {color:#fff}
.pg-e-service-poster-btns i.fa-file-pdf-o {color:#666}

.e-service-column-2 {}
.pg-e-service-details {}

.e-service-column-3 {}
.e-service-view-status {display:table; width:100%; position:relative;}
.e-service-view-status p {margin:0; padding:0;  }

.e-service-status-not-viewed {width:100%; float:left; height:60px;}
.e-service-status-viewed { width:100%; float:left; height:60px;}

.e-service-status-icon-wrap {position:absolute; left:15px; top:10px;}
.notViewedIcon { } 
.notViewedIcon i.fa-exclamation-circle {color:#EC7307;  } 
.notViewedIcon i:before {font-size:40px; top:10px;}

.viewedIcon {} 
.viewedIcon .fa-check-circle {color:#008000;}
.viewedIcon i:before {font-size:40px; top:10px;}

.e-service-status-text-wrap {width:80%; position:absolute; left:60px; top:20px;}
.e-service-mandatory-view-text {display:none;}
.e-service-not-viewed-text {}
.e-service-viewed-text {}

.noResultsWrap {width:535px; margin:50px auto 0 auto; display:none;}        
.noResultsWrap h2 {color:#797979; font-size:32px; margin:0;}
.noResultsIcon {float: left;  width: 125px; margin-top:15px; margin-left:55px;}
.noResultsIcon i.fa-circle-thin { font-size: 125px; color:#0c50a1 }
.noResultsIcon i.fa-search-plus { font-size: 60px; left: 25px;  top: 27px; color:#797979} 
.noResultsText {width: 300px;  float: left;}
.noResultsText p {font-size:22px; margin:50px 0 0 10px; color:#797979}


/* Poster Recipient  */
.posterDetails {
    margin-left: 12px;
    width: 100%;
}

    .posterDetails a {
        color: #05428b;
        text-decoration: underline;
    }

.serviceInfo{
    float:left;
}

.serviceInfo-checkbox {
    float: left;
    margin-right: 10px;
}

.primaryAction.primaryActionLong {
    width: 250px;
}


/* Poster Recipient Grid Page */
.PosterRecipientWrapper {
    width: 100%;
    margin-bottom: 115px;
    float: left;
}

.PosterRecipientInner {
    max-width: 1500px;
    margin: 0 auto;
    min-height: 600px !important
}

    .PosterRecipientInner .page-header h1 {
        margin: 30px 0;
        font-size: 34px;
        color: #0c50a1;
    }

#PosterRecipientLoader {
    width: 65px;
    position: absolute;
    top: 40%;
    left: 50%;
    display: none;
}

#PosterRecipientListing p {
    margin-bottom: 10px;
}

.PosterRecipientInner table {
}

.PosterRecipientInner th {
    padding: 15px !important;
}

    .PosterRecipientInner th:nth-child(2) {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff
    }

.PosterRecipientInner td {
    /*vertical-align: middle !important;*/
    border: 1px solid #ddd
}

#PosterRecipient .servicegridcolumn1 .pg-service-id .serviceInfo p {
    margin-top: 5px;
}

#PosterRecipient .servicegridcolumn2 .posterDetails a {
   line-height:30px;
}


input.serviceInfo-checkbox[type=checkbox]:checked::before {
    content: "\2713";
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-top: -8px;
    float: left;
    margin-left: -8px;
}


input.serviceInfo-checkbox[type=checkbox]:checked {
    background-color: #05428b;
}


input.serviceInfo-checkbox[type='checkbox'] {
    float: left;
    margin-right: 10px;
    height: 20px;
    width: 20px;
    border: 1px solid #B5B7B8;
    font: 16px 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
    padding: 7px 7px 7px 12px;
    background: #FFF;
    border: 1px solid #d5d5d6;
    outline: none;
    color: #96999D;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.tooltipster-default {
    border-radius: 4px;
    border: 0px !important;
    background: #0C50A1;
    color: #fff;
    min-width: 190px;
    max-width: 375px !important;
}

a.pg-service-status-links {
    color: #16489f !important;
    border-bottom: 1px dashed #16489f !important;
}

.tooltipster-default .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 12px !important;
    padding: 8px 10px;
    overflow: hidden;
    position: relative;
}

.tooltipster-content p {
    padding: 10px 0 0 65px;
    max-width: 315px;
    float: left;
}

.tooltipster-content span {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -30px;
    font-size: 30px;
    float: left;
    width: 60px;
}

    .tooltipster-content span .fa-inverse {
        color: #16489f;
        margin: 0px;
    }

    .texboxdisplay{
        background:transparent;
        border:none;
        outline:none;
        padding:0px 0px 0px 0px;
    }

/*Acknowledgements Dashboard*/
.acknowledgements-dashboard {
    border: solid 3px #e9e9e9;
    padding-top: 40px;
    padding-bottom: 60px;
    margin-top: 50px !important;
}

    .acknowledgements-dashboard p {
        margin-bottom: 30px;
    }


@media (min-width: 1024px) {
    .acknowledgements-dashboard .row div:nth-of-type(1) {
        border-right: 1px solid #e9e9e9;
        padding-right: 45px;
    }

    .acknowledgements-dashboard .row div:nth-of-type(2) {
        padding-left: 45px;
    }
}

    .acknowledgements-dashboard h2 {
        font-size: 21px;
        text-align: center;
        color: #007096;
    }

#no-remote-workers-service, #no-i-verify-service {
    margin-top: 40px;
}

    #no-remote-workers-service h3, #no-i-verify-service h3 {
        font-size: 23px;
        text-align: center;
        color: #05428b;
    }

    #no-remote-workers-service i, #no-i-verify-service i {
        padding-right: 10px;
    }

.primary-btn, a.primary-btn {
    background: #05428b;
    font-size: 16px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 0;
    text-align: center;
    line-height: 32px;
    display: block;
}

    a.primary-btn:hover {
        color: #fff;
        text-decoration: none;
    }

.btn-md {
    width: 175px;
}

.btn-lg {
    width: 250px;
}

/*Print and Post Grid*/
a.primary-btn, a.primary-btn:active, a.primary-btn:focus {
    text-decoration: none;
    color: #fff;
}

.e-service-view-status a {
    cursor:pointer;
}